/* #featured article .post-title > a {
    border: 2px solid #fff;
} */

 #featured article .post-title h2 span {
	/* padding: 10px; */
	margin-left: -10px;
}

#featured article .post-title a {
	padding-left:  0px !important;
	padding-top:  0px !important;
}

#featured .has-video article .post-title h2 {
	margin-left: 20px !important;
	min-width: 370px !important;
	max-width: 370px !important;
	padding-top:  20px !important;
	display: block !important;
}
#featured .has-quote article .post-title h2 {
	padding-top:  15px !important;
}

/* #featured article .post-title h2[data-has-caption="1"] {
	background-color: #000;
} */

#featured {
	margin-top: -130px!important;
}

div.orbit-wrapper {
	z-index: -100;
	position: relative!important;
}

.single-portfolio #sidebar {
	position: relative!important;
	margin-left: 0px!important;
	bottom: 0px!important;
}

body, #header-outer {
	padding-right: 0px!Important;
}

body[data-smooth-scrolling="1"] .orbit-wrapper div.slider-nav span.right {
  right: 0px!important; 
}

#call-to-action .container a {
	background: none repeat scroll 0 0 #F8DC00 !important;
}

.portfolio-items .work-info-bg {
	background-color: #F8DC00 !important;
}